For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
  • ElevenCreative
      • Studio API information
      • GETList Studio Projects
      • POSTUpdate Studio Project
      • GETGet Studio Project
      • POSTCreate Studio Project
      • DELDelete Studio Project
      • POSTConvert Studio Project
      • POSTUpdate Studio Project Content
      • GETList Studio Project Snapshots
      • GETGet Project Muted Tracks
      • STREAMStream Studio Project Audio
      • POSTStream Archive With Studio Project Audio
      • GETList Chapters
      • GETGet Chapter
      • POSTCreate Chapter
      • POSTUpdate Chapter
      • DELDelete Chapter
      • POSTConvert Chapter
      • GETList Chapter Snapshots
      • STREAMStream Chapter Audio
      • POSTCreate Pronunciation Dictionaries
      • POSTCreate Podcast
      • GETGet Chapter Snapshot
      • GETGet Project Snapshot
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenCreativeStudio

Get Chapter Snapshot

GET
/v1/studio/projects/:project_id/chapters/:chapter_id/snapshots/:chapter_snapshot_id
GET
/v1/studio/projects/:project_id/chapters/:chapter_id/snapshots/:chapter_snapshot_id
$curl https://api.elevenlabs.io/v1/studio/projects/project_id/chapters/chapter_id/snapshots/chapter_snapshot_id
1{
2 "chapter_snapshot_id": "aw1NgEzBg83R7vgmiJt1",
3 "project_id": "aw1NgEzBg83R7vgmiJt2",
4 "chapter_id": "aw1NgEzBg83R7vgmiJt3",
5 "created_at_unix": 1714204800,
6 "name": "My Chapter Snapshot",
7 "character_alignments": []
8}
Returns the chapter snapshot.
Was this page helpful?
Previous

Get Project Snapshot

Next
Built with

Path parameters

project_idstringRequired
The ID of the Studio project.
chapter_idstringRequired
The ID of the chapter.
chapter_snapshot_idstringRequired
The ID of the chapter snapshot.

Headers

xi-api-keystringOptional

Response

Successful Response
chapter_snapshot_idstring
The ID of the chapter snapshot.
project_idstring
The ID of the project.
chapter_idstring
The ID of the chapter.
created_at_unixinteger
The creation date of the chapter snapshot.
namestring
The name of the chapter snapshot.
character_alignmentslist of objects

Errors

422
Unprocessable Entity Error